body,
html {
	margin:30px 0 10px 0;
	padding:0 0 10px 0;
	font: normal normal normal 10px Arial, Helvetica, sans-serif;
	line-height:120%;
	background: #fff url(images/site/gringobackground.gif) repeat scroll top left;
	color:#000;
}
*:focus {
	outline: 0;
}
body {
	min-width:750px;
}
#wrap {
	background: #fff;
	margin:0 auto;
	width:740px;
	padding:20px;
}
#content{
	width:740px;
	background: #fff url(images/site/dottedline.gif) repeat-y scroll 495px 0;
	margin-top:20px;
}
#content.reducedWidth {
	background: #fff url(images/site/dottedline.gif) repeat-y scroll 425px 0;
}
#content .endContent {
	clear:left;
}
#content.noSideBar {
	background: #fff;
}
a {
	text-decoration:none;
	color:#000;
}
a:hover {
	background-color:#fcf;
}
a img {
	background-image: none;
	background-color: transparent;
	text-decoration:none;
	border:none;
}

h2 {
	margin:0;
	padding:0;
	text-transform: uppercase;
	font-style: italic;
}
h2 img{
	padding-bottom:3px;
}
/*HEADER*/
#header {
	padding:70px 0 30px 0;
	height:100px;
}
#header img, #nav{
	clear:left;
	display:block;
}
h1 {
	padding:0;
	margin:0;
	display: inline;
	font-size: 24px;
	text-transform:uppercase;
}
#header h1 {
	padding:0 5px;
	background-color:#fff;
}
#header h2 {
	padding:0;
	margin:0;
	font-style: normal;
	font-size:18px;
}
#header h1, #header h2, h1 span, h3 span{
	display:none;
}
/*NAV*/
#nav {
	margin-top:30px;
}
#nav ul {
	background:#fff;
	margin:0;
	padding:3px 10px 3px 4px;
	list-style:none;
	display: inline;
}
#nav li {
	display:inline;
	margin:0;
	padding:0 16px 0 0;
	font-size:9px;
}
#nav ul li a {
	text-transform: uppercase;
	font-style: italic;
	text-decoration:none;
	color:#000;
}
/*MAIN*/
#main {
	float:left;
	width:500px;
	min-height:800px;
}
#main.reducedWidth {
	width:430px;
}
#biography, #releases {
	width:410px;
	padding:0 0 15px 0;
}
#main h2, #main h3, #main p {
	padding:0;
}
#releases h2 {
	margin-top:12px;
}
#main h2 span {
	text-transform: capitalize;
	font-style: normal;
	background:#fff url(images/site/pinkdot.gif) no-repeat scroll 0 1px;
	margin-left:10px;
	padding-left:20px;
	font-size: 13px;
   }
.newsItem {
	width:480px;
	padding:0 0 10px 0;
	margin-bottom:9px;
}
.newsItem p a {
	font-weight: bold;
}
.newsLinksLeft {
	float:left;
	padding:0;
	margin:0;
	text-transform:uppercase;
}
.newsLinksRight {
	float:right;
	padding:0;
	margin:0;
	text-transform:uppercase;
}
.newsLinksLeft, .newsLinksRight, #newsSub, .submit {
	text-transform:uppercase;
}
.newsLinksClear {
	background:#0cf;
	margin:0;
	padding:0;
	clear:left;
}
#newsSub {
	margin:10px 10px 10px 0;
	padding:2px;
	background:#fcf;
	border:none;
	display: inline;
	float:left;
	font-size:10px;
}
input.submit {
	margin:10px 18px 10px 0;
	padding:2px;
	background-color:#fff;
	border:none;
	display: inline;
	float:right;
	font-size:10px;
}
a:hover input.submit { 
	background-color:#fcf; 
}
/*ARTISTS*/
#artists {
	/*margin-bottom:12px;*/
}
#artistImg {
	float:left;
	width:160px;
	height:160px;
	padding:10px 0 10px 5px;
	margin:0;
}
#artistInfo {
	float:left;
	width:290px;
	height:172px;
	margin:0;
	padding:8px 0 0 10px;
	position:relative;
}
#artistInfo p {
	margin:0;
}

/*SIDEBAR*/
#sidebar {
	float:left;
	width:225px;
	margin:0 0 0 10px;
/*	margin:0 0 20px 10px;
	padding-bottom:10px;*/
	font-size:9px;
}
#sidebar.sidebarExtended {
	width:295px;
}
/*
#sidebar.sidebarExtended {
	width:295px;
	padding-top:38px;
}
*/
#sidebar ul, #reviews ul {
	list-style:none;
	margin:0;
	padding:0;
}
#reviews ul li {
	padding: 0 0 2px 0;
	margin:0;
}
#sidebar h2 {
	padding:10px 10px 10px 0;
	margin:0;
}
#sidebar h2.top {
	padding-top:0;
	margin-top:-5px;
}
#main h2.top {
	margin:-5px 0 10px 0;
}
h4 {
	padding:0 2px 0 2px;
	margin:8px 0 6px 0;
	font-size:9px;
	background-color:#fcf;
	font-weight:normal;
	text-transform: uppercase;
}
#gigGuide p {
	padding:0 0 0 5px;
	margin:0;
	text-transform: uppercase;
   }
#newReleases, #gigGuide, #releaseItem p {
	padding:0;
	margin:0;
}
#gigGuide ul li a {
	color:#000;
	text-decoration:none;
	display:block;
	padding:5px 0;
}
.linksNL, #newReleases ul li{
	clear:left;
}
#releaseItem {
	height:93px;
	padding:10px 0;
	position:relative;
}
#releaseImg {
	float:left;
	width:93px;
}
#releaseInfo {
	float:left;
	width:120px;
	padding:0 0 0 10px;
}
#newReleases h3 a, #artistInfo h3 a {
	text-transform: uppercase;
	font-style: italic;
	display:inline;
	font-size:9px;
	font-weight:normal;
	padding:0 0;
	bottom: 10px;
	position: absolute;
}
#newReleases h3 a:hover {
	text-decoration:none;
	background-color:#fcf;
}
/*FOOTER*/
#footer {
	padding-top:10px;
	clear:both;
}
#footer p {
	font-size:9px;
	margin:0;
}
#footer a {
	text-transform: uppercase;
}
/*DOTTED LINES + BORDERS*/
#sidebar ul, #footer {
	border-top: 1px dotted #999;
}/*
#main {
	border-right: 1px dotted #999;
}*/
.newsItem, #gigGuide ul li a, #releaseItem {
	border-bottom: 1px dotted #999;
}
#releaseImg img{
	border: 1px solid #ccc;
}
/*END DOTTED LINES + BORDERS*/

/*TOURS*/
.tour{
	width:740px;
	float:left;
	clear:left;
	margin:0 0 12px 0;
}
.tour h1{
	display:block;
	border-bottom: 1px dotted #999;
}
.tour h1 img, .linkCat h1 img{
	background: #fff url(images/site/pinkdot.gif) no-repeat scroll center right;
	padding-right:12px;
}
#gig {
	width:740px;
	float:left;
	clear:left;
	padding:5px 0 5px 0;
	margin:0;
	border-bottom: 1px dotted #999;
	background-color:#fcf;
	font-size:9px;
	text-transform: uppercase;
}
#date, #city, #venue, #support, #price, #nodates, #trackNum, #trackName, #trackLength{
	display:block;
	float:left;
	vertical-align:top;
	padding:0;
	margin:0;
}
#trackLength{
	float:right;
	padding-right:5px;
	clear:right;
}
#trackNum{
	width:12px;
	text-align:right;
	padding-right:5px;
}
#date {
	width:175px;
	padding-left:5px;
}
#city {
	width:110px;
}
#venue {
	width:118px;
}
#support {
	width:229px;
}
#price {
	width:98px;
	padding-right:5px;
	text-align:right;
}
#gig.nodates {
	padding-left:5px;
	width:735px;
	background: #fff url(images/site/gringobackgroundpink.gif) repeat scroll top left;
}
/*artistinfopage*/
#timeline ul, #interviews ul, #bandMembers ul, #links ul, #trackListing ul, #newReleases ul.tabNavigation {
	border:none;
	border-bottom: 1px dotted #999;
	padding-bottom:6px;
}
#relatedBands ul {
	border:none;
	padding-bottom:3px;
}
#relatedBands {
	border:none;
	border-bottom: 1px dotted #999;
}
#contactUs, #aboutUs {
	border:none;
	border-bottom: 1px dotted #999;
	text-align: justify;
}
#newReleases ul.tabNavigation {
	border:none;
}
#links ul, ul.tabNavigation {
	padding:0 0 6px 2px;
	margin:0;
}
#links ul li, ul.tabNavigation li {
	display:inline;
	margin-right:10px;
	text-transform: uppercase;
}
.sidebarExtended h1 img {
	margin:0 0 0 0;
	padding:0;
}
.sidebarExtended h3 {
	margin:-5px 0 7px 0;
	padding:0 0 0 0;
	font-style: italic;
}
#sharethis {
	clear:left;
	margin:10px 0 0 0;
	padding:0;
	height:16px;
}
#sharethis a img{
	border:none;
	vertical-align:-4px;
	padding-right:5px;
}
#contactUs ul li, #interviews ul li, #timeline ul li, #relatedBands ul li, #bandMembers ul li {
	padding: 0 0 4px 2px;
	margin:0;
}
#bandMembers ul {
	padding-bottom:1px;	
}
#contactUs ul, #relatedBands ul{
	float:left;
	width:97px;
}
#interviews ul li a{
	display:block;
} 
#timeline ul {
	background: #fff url(images/site/pinkline.gif) repeat-y scroll 10px 10px;
	padding-left:24px;
	margin:0;
}
#timeline ul li {
	list-style: none outside url(images/site/pinkdot.gif);
}
#timeline ul li a {
	font-weight: bold;
}
#unitedKingdomDistrubtors ul li, #internationalDistrubtors ul li{
	padding: 0 0 4px 2px;
	margin:0;
}
#unitedKingdomDistrubtors ul, #internationalDistrubtors ul {
	padding-top:7px;
}
/*LINKS*/

.linkCat{
	width:740px;
	clear:left;
	margin:0 0 12px 0;
}
.linkCat h1{
	display:block;
	border-bottom: 1px dotted #999;
}
.linkCat ul {
	padding:0;
	margin:10px 0 0 0;
	float:left;
}
.linkCat ul li{
	list-style:none;
	width:170px;
	padding:0 0 0 10px;
	margin:0 0 0 5px;
	background: #fff url(images/site/smallpinkdot.gif) no-repeat scroll 0px 4px;
}
.linkCat ul li p{
	padding:0;
	margin:0 0 15px 0;
}
.linkCat ul li a{
	text-transform: uppercase;
	font-weight: bold;
	width:170px;
	font-size:14px;
	line-height: 14px;
}
/* releases / artist */

#artistSidebarHeader {
	margin-top:-6px;
}
#artistSidebarHeader H3 {
	padding:5px 0 5px 0;
}
.dottedUnderline {
	border-bottom: 1px dotted #999;
}
ul.noTextTrans li{
	text-transform:none;
}
#gringolinks{
	padding-top:10px;
}
#gringolinks a {
	padding-bottom:10px;
	border:none;
	border-bottom: 1px dotted #999;
	margin-bottom:10px;
	display:block;
	width:225px;
}
#gringolinks a.lastImg {
	border:none;
	margin-bottom:0;
}
#gringolinks a img{
	border:none;
	display:block;
	padding-left:5px;
}
#gringolinks a:hover {
	background-color:#fff;
}
#postLinks {
	padding-bottom:7px;
	margin-right:20px;
	border-bottom: 1px dotted #999;
}
p.question {
	text-transform: uppercase;
	padding:0;
	margin:15px 0 5px 0;
}
p.answer {
	margin:0;
}
/*RELEASE*/
.discBG {
	width:410px;
	height:270px;
	background:#fff url(images/site/record.gif) no-repeat scroll top right;
}
#artistSidebarHeader H3 {
	padding:7px 0 0 0;
	text-transform: uppercase;
}
#buyNow ul li{
	display:inline;
	padding:5px 8px 10px 6px;
}
#artistSidebarHeader.release, #buyNow, #trackListing {
	border-bottom: 1px dotted #999;
}
#trackListing ul li{
	clear:left;
}
#buyNow ul, #trackListing ul {
	border:none;
}
#buyNow, #trackListing {
	padding-bottom:5px;
}
#moreReviews{
	text-transform:uppercase;
	font-size:9px;
	line-height: 1;
}
.playButton {
	padding:0;
	vertical-align:text-bottom;
}